#dongle { position:relative; overflow:hidden; *zoom:1;}
#dongle h2 { margin:0 0 5px 0; padding:1px 0 3px 17px; font-family:dotum; font-size:13px; font-weight:normal; color:#666; border-bottom:1px dotted #ccc; }
#dongle a.widgetMoreLink { position:absolute; top:6px; right:2px; font:11px Dotum; text-decoration:none;  color:#888;}

.dongle_red h2 {background:url(red.png) no-repeat 0 0;}
.dongle_blue h2 {background:url(blue.png) no-repeat 0 0;}
.dongle_green h2 {background:url(green.png) no-repeat 0 0;}
.dongle_yellow h2 {background:url(yellow.png) no-repeat 0 0;}
.dongle_gray h2 {background:url(gray.png) no-repeat 0 0;}
.dongle_black h2 {background:url(black.png) no-repeat 0 0;}